%define oname   vagrant_cloud

Name:       ruby-%{oname}
Version:    3.0.2
Release:    %mkrel 1
Summary:    Ruby client for the Vagrant Cloud API
License:    MIT
Group:      Development/Ruby
URL:        https://github.com/hashicorp/vagrant_cloud
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Ruby client for the Vagrant Cloud API
%files
%{gem_instdir}/
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Fri Jan 01 2021 neoclust <neoclust> 3.0.2-1.mga8
+ Revision: 1667752
- imported package ruby-vagrant_cloud

